/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.box-block {
  border-radius: 2rem;
}
@media (max-width: 62rem) {
  .box-block .info-box {
    flex-direction: column;
    gap: 1rem !important;
    padding: 1.75rem 1.25rem !important;
    align-items: start !important;
  }
  .box-block .info-box .field--name-node-link a,
  .box-block .info-box .field--name-field-link a {
    min-height: 3rem;
    min-width: 3rem;
  }
}
.box-block .info-box .wrapper-title {
  color: #FFFFFF;
}
.box-block .info-box .wrapper-title p {
  margin: 0;
}
.box-block .info-box .wrapper-title ul li::marker, .box-block .info-box .wrapper-title ol li::marker {
  color: #FFFFFF;
}
.box-block .field--name-field-media {
  overflow: hidden;
}
@media (max-width: 75rem) {
  .box-block .field--name-field-media .responsive-media__desktop img {
    aspect-ratio: 454/402;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.box-block .field--name-field-media img {
  transition: transform 0.5s ease;
}
.box-block .field--name-field-media::before {
  content: "";
  overflow: hidden;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(53, 32, 18, 0) 41.51%, #352012 83.16%);
  z-index: 1;
}
.box-block:hover .field--name-field-media img {
  transform: scale(1.03);
}

.loyalty-teaser .views-row .teaser-block {
  transition: transform 0.5s ease;
}
.loyalty-teaser .views-row .teaser-block:hover {
  transform: scale(1.03);
}

.paragraph--type-card-with-image .field--name-field-media .drimage {
  height: 500px !important;
}
.paragraph--type-card-with-image .field--name-field-media .drimage img {
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 75rem) {
  .paragraph--type-card-with-image .field--name-field-media .drimage {
    height: 402px !important;
  }
}

.corporate-finance-overlay .field--name-field-media .drimage {
  height: 500px !important;
}
.corporate-finance-overlay .field--name-field-media .drimage img {
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 75rem) {
  .corporate-finance-overlay .field--name-field-media .drimage {
    height: 402px !important;
  }
}

.view-corporate-finance .info-box {
  padding: 1.75rem 2rem;
}
@media (max-width: 75rem) {
  .view-corporate-finance .info-box {
    padding: 1.75rem 1.25rem;
  }
}
